
PAMP - Bug #442

الملف الشخصي

05/09/2017 09:46 AM - Khaled Musa

Status: Closed Start date: 05/09/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: الملف الشخصي Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The user file should open with user data Test Case ID:  

Description

There is an ADF error when clicking " الملف الشخصي " (video attached)

Steps to reproduce:

1. Click خدمات الحساب الشخصي

2. Click الملف الشخصي

History

#1 - 05/14/2017 11:05 AM - Ahlam Atoom

- Status changed from Open to Fixed

- Assignee changed from Ahlam Atoom to Khaled Musa

#2 - 05/15/2017 09:34 AM - Khaled Musa

- Status changed from Fixed to Closed

Files

mp4.الملف الشخصي 898 KB 05/09/2017 Khaled Musa
